<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/login.css">
    <title>ログイン画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>

<body>
    <div class="col-6 mx-auto mt-5">

        <div class="title">

            <div class="alert alert-primary" role="alert">
                <div class="row">
                    ログイン画面
                </div>
            </div>
        </div>

        <div class="form-group">
            <label for="InputLoginId">ログインID</label>
            <input type="LoginId" class="form-control" id="InputLoginId" aria-describedby="LoginIdHelp" placeholder="ログインIDを入力して下さい">
        </div>
        <div class="form-group">
            <label for="InputPassword">パスワード</label>
            <input type="Password" class="form-control" id="InputPassword" aria-describedby="PasswordIdHelp" placeholder="パスワードを入力して下さい">
        </div>





    </div>


</body>

</html>